<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="571,438" caption="0,0,0,38">
    <Font name="微软雅黑" size="14" bold="false" italic="false" default="true" />
	<Font name="微软雅黑" size="14" bold="false" italic="false"  indexfont="yahei_14"/>
	<Font name="微软雅黑" size="14" bold="true" italic="false"  indexfont="yahei_bold_14"/>
	<Font name="微软雅黑" size="16" bold="true" italic="false"  indexfont="yahei_bold_16"/>
	<Default name="VScrollBar" value="button1normalimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,0,33,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,0,49,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,0,49,15' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,38,16,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,38,33,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,38,49,58' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='skinplan/SettingDlgRes/scrollbar_h.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
    <VerticalLayout name="ConfigmainCon" style="popwnd_bk_style" bkcolor="config_right_bk">
        <HorizontalLayout height="40">
            <Control width="120" bkcolor="config_left_bk"/>
			<HorizontalLayout name="ConfigCon">
				<Control />
			    <Button name="close_button" width="12" padding="0,10,10,18" style="close_style" tooltip="关闭" />
			</HorizontalLayout>
        </HorizontalLayout>
        <HorizontalLayout name="ConfigCon" height="424" >
            <VerticalLayout width="120" height="399" bkcolor="config_left_bk">
                <Option name="basic_setting_option" text="基本设置" style="s_config_option" hottextcolor="config_txt_hot" textpadding="24,0,0,0" font="yahei_14" padding="2,29,0,0"/>
				<Option name="download_setting_option" text="下载设置" style="s_config_option" hottextcolor="config_txt_hot" textpadding="24,0,0,0" font="yahei_14" />
				<Control bkcolor="config_div_bk" height="1" width="110" padding="4,12,0,2"/>
                <Option name="play_setting_option" text="播放设置" style="s_config_option" hottextcolor="config_txt_hot" textpadding="24,0,0,0" font="yahei_14" />
                <Option name="play_advanced_setting_option" text="高级设置" style="s_config_option" hottextcolor="config_txt_hot" textpadding="24,0,0,0" font="yahei_14" />
                <Option name="hotkey_setting_option" text="热键设置" style="s_config_option" hottextcolor="config_txt_hot" textpadding="24,0,0,0" font="yahei_14" />
				<Button name="reset_button" style="border_btn_style" width="88" height="32"
				text="设置项重置" padding="16,66,0,0" tooltip="设置项重置"/>
            </VerticalLayout>
            <VerticalLayout name="page_container" bordersize="1" width="430" height="320" padding="30,0,0,0"/>
        </HorizontalLayout>
		<Label text="设置" float="true" pos="20,24,80,44" font="yahei_bold_16" textcolor="config_icon" textpadding="25,0,0,0" bkimage="file='commonres/config_icon.svg' dest='0,0,20,20' svg-fill-color='config_icon'"/>
		<HorizontalLayout name="bottom_container" float="true" width="378" height="32" pos="150,380,0,0">
			<Text name="tips_ctrl" text="" showhtml="true"  style="s_label_cfg_txtclr" textpadding="20,-1,0,0" padding="0,9,0,0" width="295" height="14" bkimage="file='commonres/warnning.svg' dest='0,0,14,14'" visible="false"/>
			<Button name="apply_button" style="green_gradient_btn_style" text="确 定" enabled="false" tooltip="对所有的设置进行设置" 
			   width="80" height="32" indexfont="yahei_14" float="true" pos="300,1,0,0"/> 
		</HorizontalLayout>		   
    </VerticalLayout>
</Window>
